<h1>WPSSO Strip Schema Microdata</h1>

<table>
<tr><th align="right" valign="top" nowrap>Plugin Name</th><td>WPSSO Strip Schema Microdata</td></tr>
<tr><th align="right" valign="top" nowrap>Summary</th><td>Remove Schema Microdata and RDFa from the webpage for better Google Rich Results using Schema JSON-LD markup.</td></tr>
<tr><th align="right" valign="top" nowrap>Stable Version</th><td>2.13.1</td></tr>
<tr><th align="right" valign="top" nowrap>Requires PHP</th><td>7.2 or newer</td></tr>
<tr><th align="right" valign="top" nowrap>Requires WordPress</th><td>5.2 or newer</td></tr>
<tr><th align="right" valign="top" nowrap>Tested Up To WordPress</th><td>6.1.1</td></tr>
<tr><th align="right" valign="top" nowrap>Contributors</th><td>jsmoriss</td></tr>
<tr><th align="right" valign="top" nowrap>License</th><td><a href="https://www.gnu.org/licenses/gpl.txt">GPLv3</a></td></tr>
<tr><th align="right" valign="top" nowrap>Tags / Keywords</th><td>structured data, rich snippets, schema, microdata, duplicate, remove, strip, fix, json-ld, ld+json, json, markup, meta tags, schema.org</td></tr>
</table>

<h2>Description</h2>

<p><strong>Is Google Search picking up incorrect or invalid Schema from your theme templates?</strong></p>

<p><strong>Do you need to remove old <em>Microdata</em> and <em>RDFa</em> markup from your theme templates?</strong></p>

<p><strong>Do you need to remove duplicate social or SEO meta tags from your webpage?</strong></p>

<!-- about -->

<p>The WPSSO Strip Schema Microdata (WPSSO SSM) add-on removes old Schema Microdata and RDFa markup from the webpage. The settings page also provides for the removal of duplicate / conflicting social and SEO meta tags. WPSSO SSM filters the webpage dynamically, allowing you to activate / deactivate the add-on to easily enable / disable the removal of old Schema Microdata, RDFa, and duplicate meta tags. WPSSO SSM filters are <em>very</em> fast - generally running in under 0.003 seconds!</p>

<!-- /about -->

<h3>Users Love the WPSSO SSM Add-on</h3>

<p>&#x2605;&#x2605;&#x2605;&#x2605;&#x2605; - "This worked great to automatically remove almost 100 invalid microdata markup hentry entries from a divi/woocommerce project, bringing the error count to 0 in Google webmaster tools. The WPSSO plugin suite is the best out of many SSO solutions I've tried. Thank you!" - <a href="https://wordpress.org/support/topic/works-great-where-other-solutions-fail/">marvtech</a></p>

<p>&#x2605;&#x2605;&#x2605;&#x2605;&#x2605; - "Fantastic tool and necessary if you want proper schema markup on your website. Many themes come with markup that is unnecessary and conflicts. This handles that perfectly." - <a href="https://wordpress.org/support/topic/necessary-plugin-for-proper-schema-markup/">krisfannin</a></p>

<h3>WPSSO Core Required</h3>

<p>WPSSO Strip Schema Microdata (WPSSO SSM) is an add-on for the <a href="https://wordpress.org/plugins/wpsso/">WPSSO Core plugin</a>, which provides complete structured data for WordPress to present your content at its best on social sites and in search results – no matter how URLs are shared, reshared, messaged, posted, embedded, or crawled.</p>

<h2>Installation</h2>

<h3 class="top">Install and Uninstall</h3>

<ul>
<li><a href="https://wpsso.com/docs/plugins/wpsso-strip-schema-microdata/installation/install-the-plugin/">Install the WPSSO Strip Schema Microdata add-on</a>.</li>
<li><a href="https://wpsso.com/docs/plugins/wpsso-strip-schema-microdata/installation/uninstall-the-plugin/">Uninstall the WPSSO Strip Schema Microdata add-on</a>.</li>
</ul>

